{
  "course_title":"Competitive Decision-Making and Negotiation",
  "course_description":"This course aims to develop negotiation skills by active participation in a variety of negotiation settings, and a series of integrative bargaining cases between two and more than two parties over multiple issues. Ethical dilemmas in negotiation are discussed at various times throughout the course.\n",
  "course_description_html":"This course aims to develop negotiation skills by active participation in a variety of negotiation settings, and a series of integrative bargaining cases between two and more than two parties over multiple issues. Ethical dilemmas in negotiation are discussed at various times throughout the course.",
  "site_uid":"458948f6-7f3c-42bb-af64-f5bdf29c9579",
  "legacy_uid":"5e9a16fe-f335-3e81-d870-51326f8c6c5d","instructors": [{
    "first_name":"Gordon",
    "last_name":"Kaufman",
    "middle_initial":"",
    "salutation":"Prof.",
    "title":"Prof. Gordon Kaufman"}],"department_numbers":["15"],
  "learning_resource_types":["Lecture Notes","Activity Assignments"],
  "topics":[["Business","Business Ethics"],["Business","Management"]],
  "mit_learn_topics":null,
  "primary_course_number":"15.067",
  "extra_course_numbers":"",
  "term":"Spring",
  "year":"2011",
  "level":["Graduate"],
  "hide_download":null,
  "image_src":"./static_resources/ae875a15c6b850e0943c7519c2aeb693_15-067s11.jpg",
  "course_image_metadata":{"content_type":"resource","description":"Competitive decision-making and negotiation. Image courtesy of Karen Grant.","draft":false,"file":"/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/ae875a15c6b850e0943c7519c2aeb693_15-067s11.jpg","file_size":31905,"file_type":"image/jpeg","image_metadata":{"caption":"Competitive decision-making and negotiation. (Image courtesy of Karen Grant.)","credit":"Image courtesy of Karen Grant.","image-alt":"Illustration of a handshake in front of a contract with a city skyline in the background."},"iscjklanguage":false,"learning_resource_types":[],"license":"https://creativecommons.org/licenses/by-nc-sa/4.0/","ocw_type":"OCWImage","resourcetype":"Image","title":"15-067s11.jpg","uid":"ae875a15-c6b8-50e0-943c-7519c2aeb693"}}

